فا

‫ Apple Safari Multiple Vulnerabilities

IRCAD2013102948
ID:IRCAD2013102948
Release Date: 2013-10-23
Criticality level: Highly critical
Software:
Apple Safari 6.x
Description:
Apple has acknowledged multiple vulnerabilities in Apple Safari, which can be exploited by malicious people to disclose potentially sensitive information, conduct cross-site scripting attacks, and compromise a user's system.
The vulnerabilities are caused due to a bundled vulnerable version of WebKit.
The vulnerabilities are reported in versions prior to 6.1.
Solution:
Update to version 6.1.
References:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 4 آبان 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0